/* generated in /home/blackfla/public_html/wp-content/themes/baristawp/assets/custom-styles/general-custom-styles.php barista_edge_design_styles function */
.edgtf-preload-background { background-image: url(http://www.blackflatcoffee.com.au/wp-content/themes/baristawp/assets/img/preload_pattern.png) !important;}

/* generated in /home/blackfla/public_html/wp-content/themes/baristawp/assets/custom-styles/general-custom-styles.php barista_edge_design_styles function */
.edgtf-boxed .edgtf-wrapper { background-attachment: fixed;}

/* generated in /home/blackfla/public_html/wp-content/themes/baristawp/assets/custom-styles/general-custom-styles.php barista_edge_h1_styles function */
h1 { color: #ffffff;}


        
        
        
        
	            
        
        

        
        
        
        
        
        
        
        
        
                
        
        
        
        
        
        
        
        
        
        
                
        
                
        /* generated in /home/blackfla/public_html/wp-content/themes/baristawp/framework/modules/title/custom-styles/title.php barista_edge_title_area_typography_style function */
.edgtf-title .edgtf-title-holder h1 { color: #ffffff;}

